Gisaf - Bug #10124

Elevation points not showing in the menu
18/05/2020 16:40 - Giulio Di Anastasio

Status: Closed Start date: 18/05/2020
Priority: Normal Due date:

Assignee: Giulio Di Anastasio % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

History

#1 - 19/05/2020 19:27 - Philippe May
- Assignee changed from Philippe May to Giulio Di Anastasio

Sorry Giulio, i already forgot: is that the list/tree of layers for the map?

#2 - 20/05/2020 09:56 - Giulio Di Anastasio
- File Screenshot 2020-05-20 at 9.53.39 AM.png added

Yes, | was referring to the tree of layers. | just checked it again, and it is not showing again (see attached screenshot)
Giulio

#3 - 26/05/2020 14:30 - Giulio Di Anastasio

- Status changed from New to Closed

Files

Screenshot 2020-05-20 at 9.53.39 AM.png 28.9 KB 20/05/2020 Giulio Di Anastasio

17/05/2025 1/1



http://www.tcpdf.org

